html {
  box-sizing: border-box;
  font-size: 100%;
}
*, *:before, *:after {
  box-sizing: inherit;
}

/**
 *  INTERSTITIAL DIALOGS
 */
dialog {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  border: none;
  padding: 0;
  background-color: rgba(0,0,0,0.4);
  z-index: 4000;
  -webkit-overflow-scrolling:touch;
  pointer-events: none;
}
dialog > div {
    position: relative;
    display: block;
    max-width: 800px;
    padding: 72px 72px 48px 72px;
    background-color: #fff;
    line-height: 28px;
    pointer-events: auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

dialog > div, 
dialog > div h2,
dialog > div p {
  line-height: 34px;
  font-size: 20px;
  color: #707070;
}
dialog > div h2,
dialog > div p {
  margin: 0 0 24px 0;
}

dialog > div p:last-child {
  margin-bottom: 0;
}

dialog > div h2 {
  font-weight: 600;
}
dialog > div .btn {
  margin-right: 0;
    border-radius: none;
    padding:0;
    color: #fff;
    font-size: 1rem;
    line-height: 1.2rem;
    display: inline-block;
    text-align: center;
    font-weight: 400;
    
}

dialog > div .btn span {
  display: inline-block;
  text-align: center;
}
dialog > div .btn span::after {
  content: '\25ba';
  font-family: Helvetica, Arial, sans-serif; 
  margin-left: 26px;
}
dialog.show {
  display: block;
}
dialog [data-role="close-dialog"],
dialog [data-role="close-dialog"]::before {
    position: absolute;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
dialog [data-role="close-dialog"] {
  top: 26px;
  right: 26px;
  border-radius: 22px;
  background:url(./images/close-button.svg) no-repeat center;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}


/**
 *  ICON FONTS
 */
@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?57hsf8');
  src:  url('fonts/icomoon.eot?57hsf8#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?57hsf8') format('truetype'),
    url('fonts/icomoon.woff?57hsf8') format('woff'),
    url('fonts/icomoon.svg?57hsf8#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-angle-double-right:before {
  content: "\e901";
}
.icon-arrow-right:before {
  content: "\e902";
}
.icon-chevron-right:before {
  content: "\e900";
}


 strong{
  font-weight: 700;
}


main {
  margin-top: -1px;
  position: relative;
  top:98px;
}

footer{
      position: relative;
      top: 98px;

    }

.nobrk{
  white-space: nowrap;
}

@media screen and (max-width: 992px){

  main {
    margin-top: -1px;
    position: relative;
    top:87px;
  }

  footer{
      position: relative;
      top: 80px;
  }

}

@media screen and (max-width: 552px){


}


/**
 *  GENERAL
 */
body {
  font-family: 'Roboto', sans-serif;
  color: #4a4a4a;
  line-height: 1.625;
  font-weight: 300;
  -webkit-overflow-scrolling:touch;
}
body.lock {
  overflow-y: hidden;
  -webkit-overflow-scrolling:auto;
  pointer-events: none;
}

@media screen and (max-width: 1024px){

  body {
    position: static;
    height: auto;
  }

  body.lock {
    height: 100vh;
    position: fixed;
  }


}
a {
	text-decoration: none;
  transition-duration: 0.25s;
}
.text-link {
  color: #0d4e97;;
}
.text-link:hover {
 color: #b3c427;
}
p {
  margin: 0 0 1em;
}
h1,
.headline {
  color: #124e95;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.25;
  text-transform: uppercase;
  margin: 0;
  padding: 0 0 0.67em;
}

h1 span.brow{
  font-size: .65em;
  display: inline-block;
  line-height:1.25em;
}
@media screen and (max-width: 767px) {
  h1,
  .headline {
    font-size: 2.15rem;
  }

  h1 span.brow{
  margin:20px 0 10px;
}

}
h2, .ibs h2 {
  color: #00c4d0;
  font-size: 1.5rem;
  line-height: 1.5;
  font-weight: 400; 
  margin: 0 0 1.125rem;
}


.uc h2 {
  color: #8ca22d;
}
.purp h2 {
    color: #712d91;
}

#page-0-0 h2{
  float:left;
}

h3 {
  font-size: 1.25rem;
  font-weight: 400;
}
sup {
  top: -.3em;
}
img {
  border: none;
}
small, .small {
  font-size: 1rem;
}
.xs {
  font-size: 0.75rem;
}
.hide-mobile {
  display: block;
}
.no-mobile {
  display: inline;
}

.show-mobile {
  display: none;
}

.hcp .show-mobile{
  display: none;
}
@media screen and (max-width: 767px) {
  .hide-mobile, .no-mobile {
    display: none;
  }
  .show-mobile {
    display: block;
  }

  .hcp .show-mobile{
    display: block;
  }

}

/**
 *  BUTTONS
 */
.btn {
	text-transform: uppercase;
	border-radius: 50px;
	padding: 0.8rem 5rem 0.8rem;
	color: #fff;
  font-size: 1rem;
  line-height: 1.2rem;
  display: inline-block;
  text-align: center;
  font-weight: 400;
}
.btn:active,
.btn:hover,
.btn:focus {
  color: #fff;
  opacity: 0.8;
}
.btn-turquoise {
  background:#00c4d0; 
}

.btn-turquoise:hover {
  background: linear-gradient(to right, #00c4d0 0%,#124e95 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.btn-navy {
  background: #0d4e97;
}

.btn-navy:hover {
  background: linear-gradient(to right, #124e95 0%,#00c4d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.btn-lime {
  background: #b3c427;
}

.btn-lime:hover {
  background: linear-gradient(to right, #7a9228 0%, #b3c427 50%, #c6da21 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}


.btn-purple {
  background:#712d91 !important;
}

.btn-purple:hover {
  background: linear-gradient(to right, #124e95 0%,#712d91 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

}


.btn-olive{
  background:#8e9c69;
}
.btn-white{
  background:#fff;
  color: #4a4a4a;
  font-weight: 400;
}

.ibs .btn-white{
  color: #0d4e97;
}

.uc .btn-white{
  color: #b3c427;
}

.btn-white:hover{
  color: #4a4a4a;
}

.btn-sm {
	padding: 0.5rem 1.75rem;
  font-size: 1rem;
}
.btn-narrow {

}

.white{
  color:#fff !important;
}

#page-2-1.uc .vertical-center{
  padding-top: calc(50% - 40px);
}
#page-1-1.ibs .vertical-center{
  padding-top: calc(45% - 40px);
}

#page-1-1.ibs .vertical-center img {
    width:50%;
}

#page-1-25.ibs .vertical-center img {
    width:50%;
}

#page-2-1.uc .vertical-center img {
    width: 50%;
}

#page-1-2.uc .vertical-center{
  padding-top: calc(30% - 40px);
}

@media only screen and (max-width: 767px) { 
  .btn {
    padding: 0.7rem 2rem 0.8rem;
  }

  .one,
  .one-third,
  .two-thirds,
  .one-fourth,
  .half,
  .three-twelfth,
  .five-twelfth,
  .seven-twelfth,
  .nine-twelfth{
    width: 100%;
    padding-bottom: 25px;
    box-sizing: border-box;
  }


  #page-1-4 .block-9 .two-thirds{
    padding-bottom: 0;
  }


}

/**
 *  GRID
 */
.container {
  margin: 0 auto;
  padding: 0 1rem;
  max-width: 1024px;
}
.row::before,
.row::after {
  display: table;
  content: " ";
  clear: both;
}

@media only screen and (min-width: 768px) {
  .one {
    width: 100%;
  }
  .half {
    width: 50%;
  }
  .one-third {
    width: 33.33333333%;
  }
  .one-fourth {
    width: 25%;
  }
  .two-thirds {
    width: 66.66666666%;
  }
  .three-twelfth{
    width: 25%;
  }
  .five-twelfth {
    width: 41.66666666%;
  }
  .seven-twelfth {
    width: 58.33333333%;
  }
  .nine-twelfth {
    width: 75%;
  }
  .column {
    float: left;
    position: relative;
  }

  .margin-left-one-six{
    margin-left:16.66666667%; 
  }
}

/**
 *  CLEARFIX
 */
.cf:before,
.cf:after {
  content: " "; 
  display: table; 
}
.cf:after {
  clear: both;
}
/* cf for IE 6/7 only */
.cf{
  *zoom: 1;
}

/**
 *  FLOATS
 */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
@media screen and (max-width: 767px) { 


.block-8 .float-left {
    width: 100% !important;
    float: none;
    padding:0 25px;
    box-sizing: border-box;
}

.block-8 .float-right{
    width: 100% !important;
    float: none;
    padding:0 25px 25px;
    box-sizing: border-box;
}

}

/**
 *  TEXT ALIGNEMENT
 */
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}

/**
 *  TABBED CONTENT
 */
ul.tabs {
  margin: 0 auto 30px;
  padding: 0;
  list-style: none;
  text-align: center;
  width:1000px;
}
ul.tabs li {
  display: inline-block;
  padding: 10px 15px;
  cursor: pointer;
  opacity: 0.35;
  transition-duration: 0.5s;
  width: 45%;
  box-sizing: border-box;
}

ul.tabs li .btn {
  width: 100%;
  }

ul.tabs li.current {
  opacity: 1}

ul.tabs li .btn-lime, ul.tabs li .btn-navy{
  background:#4a4a4a;
} 

 ul.tabs li.current .btn-lime {
  background: linear-gradient(to right, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

 ul.tabs li.current .btn-navy {
 background: linear-gradient(to right, #124e95 0%, #00c4d0 100%);
}



.tab-content {
  display: none;
}
.tab-content.current {
  display: inherit;
}

@media screen and (max-width:992px){

  /**
 *  TABBED CONTENT
 */
ul.tabs {
  margin: 0 auto 30px;
  padding: 0;
  list-style: none;
  text-align: center;
  width:100%;
}


ul.tabs li .btn {
  max-width: 300px;
  line-height: 1.2rem;
  }



}
@media screen and (max-width:767px){

  /**
 *  TABBED CONTENT
 */
ul.tabs {
  margin: 0 auto 30px;
  padding: 0;
  list-style: none;
  text-align: center;
  width:100%;
}
ul.tabs li {
  display:block;
  padding: 0px 15px;
  cursor: pointer;
  opacity: 0.35;
  transition-duration: 0.5s;
  width: 100%;
  box-sizing: border-box;
}

ul.tabs li .btn {
  width: 100%;
  max-width: 450px; 
  }

ul.tabs li.current {
  opacity: 1}


 ul.tabs li.current .btn-lime {
  background: linear-gradient(to right, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

 ul.tabs li.current .btn-navy {
 background: linear-gradient(to right, #124e95 0%, #00c4d0 100%);
}





.tab-content {
  display: none;
}
.tab-content.current {
  display: inherit;
}

.text-center-mob {
  margin-top: 35px;
  text-align: center;
}

}

@media screen and (max-width:370px){

  ul.tabs li .btn {
  width: 100%;
  max-width: 210px; 
  }

  }
/**
 *  HEADER
 */
.header {
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.05);
  font-weight: 400;
  position: fixed;
  z-index: 1;
  width: 100%;
  background: #fff;
}

.header .float-left {
  position: absolute;
  padding-top: 15px;
}
.header .float-left a { 
  display: inline-block;
}

.header .float-left img { 
  width: 200px;
  height: auto;
}
.top-links {
	text-align: right;
  font-size: .75rem;
  position: relative;
  z-index:2;
}
.top-links a:not(.btn) {
	color: #5a5d5d;
  
}
.top-links a:not(.btn):hover {
  color: #00c4d0;
  
}

/*.top-links a:first-child:after {
  content: '\007C'; 
  margin: 0 9px;
} */
.top-links a:hover:first-child:after {
  color: #5a5d5d;
}

.top-links .btn {
	margin-left: 0.5rem;
  font-weight: 300;
  padding: .35rem 1.75rem;
}
nav ul {
  background: #fff;
  list-style: none;
  margin: 0;
  padding-left: 0;
}
nav ul li {
  display: block;
  float: left;
  padding: 0.5em 1.1em 5px;
  position: relative;
  text-decoration: none;
}

.hcp nav ul li {
  display: block;
  float: left;
  padding: 0.5em .85em 5px;
  position: relative;
  text-decoration: none;
}


.hcp nav ul li ul li {

  padding:0;
 
}


nav ul li:last-child {
  padding-right: 0;
}
nav ul li a {
  color: #0d4e97;
  text-transform: uppercase;
  text-decoration: none;
  font-size: .9rem;
  padding-bottom: 0.3rem;
  transition-duration: 0s;
}
nav ul li.active > a,
nav ul li:hover > a,
nav ul li:active > a,
nav ul li:focus > a {
  border-bottom: 3px solid #00c4d0;
}
nav ul li:hover {
  cursor: pointer;
}
nav ul li:focus-within a {
  outline: none;
}
nav ul li ul {
  position: absolute;
  width: 300px;
  background: #fff;
  min-width: 5em;
  margin-top: 5px;
  left: 1rem;
  display: none;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
  transition: all 0.5s ease;
}

nav ul li:hover ul,
nav ul li ul:hover,
nav ul li ul:focus {
   display: block;
}
nav ul li ul li {
  clear: both;
  width: 100%;
  /*padding: 1em;*/
  padding: 0;
  position: relative;
}
nav ul li ul li:not(:last-child) {
  border-bottom: 1px solid #d7d7d7;
}
nav ul li ul li:hover {
	background: #00c4d0;
}
nav ul li ul li:hover a {
	color: #fff;
	border: 0;
}
nav ul li ul li a {
  /*padding-bottom: 0;*/
  padding: 1rem;
  display: block;
}
nav ul li ul li.active a,
nav ul li ul li:hover a,
nav ul li ul li:active a,
nav ul li ul li:focus a {
  border: 0;
}
/* mobile navigation */
.nav-mobile {
  display: none;
  position: relative;
  height: 40px;
  width: 47px;
  top:-3px;
  right: 0;
  margin: 0 0 0 auto;
}
#nav-toggle {
  position: absolute;
  cursor: pointer;
  padding: 10px 47px 16px 0;
}
#nav-toggle span,
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  height: 4px;
  width: 30px;
  background: #0d4e97;
  position: absolute;
  display: inline-block;
  content: '';
  transition: all 300ms ease-in-out;
}
#nav-toggle span:before {
  top: -11px;
}
#nav-toggle span:after {
  bottom: -11px;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, 
#nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  transform: rotate(-45deg);
}
@media screen and (min-width: 993px) {
  nav > ul {
      display: block !important;
  }

}
@media screen and (max-width: 992px) {
  nav ul li.hover ul {
   display: block;
  }

  body.lock header{
    top: 0;
    bottom: 0;
    position: fixed;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling:touch;
    pointer-events: auto;
  }
  .hcp nav ul li {
    width:100%;
  }
}

@media screen and (max-width: 1000px) {
  .header .float-left img {
    width: 170px;
  }
  .top-links a {
    font-size: 0.9rem;
  }
  nav ul li a {
    font-size: 0.975rem;
  }
}
@media screen and (max-width: 992px) {
  .header .float-left {
    padding-top: 1.35em;
  }

  .hcp .header .float-left {
    z-index: 5;
  }
  .top-links {
    margin-top: 1rem;
  }
  .top-links a {
    font-size: 0.9rem;
  }
  nav ul li {
    padding-top: 0.2em;
  }
  nav ul li a {
    font-size: 0.9rem;
  }
}
@media screen and (max-width: 992px) {
  .nav-mobile {
    display: block;
  }
  .header .float-left {
    padding:1.25rem 1rem .5rem;
    z-index: 5;
  }
  .header .float-left img { 
    width: 160px;
  }
  .header .float-right {
    width: 100%;
    padding:0;
  }
  .header .container {
    padding: 0;
  }
  .top-links {
    margin-top: 0;
    width: calc(100% - 75px);
  }
  .top-links .btn {
    position: relative;
    padding: .575rem 1.25rem .5rem;
    top: 0;
    right:0;
    font-size: 1rem;
    line-height: 1rem;
  }
  nav {
    position: relative;
    width: 100%;
    margin-top: -25px;
  }
  
  .top-links a:not(.btn) {
    
  }
  
  nav ul{
    display: none;
  }
  nav ul li {
    float: none;
    border-bottom: 1px solid #d7d7d7;
    padding: 0;
  }

  nav ul li.show-mobile {
      display: block;
  }
  
  .hcp nav ul li.show-mobile {
      display: block;
  }

  nav ul li:hover,
  nav ul li:focus, 
  nav ul li:active  {
    background: #00c4d0;
  }
  nav ul li:hover > a {
    color: #fff;
    border: 0;
  }

  .hcp nav ul li:hover,
  .hcp nav ul li:focus, 
  .hcp nav ul li:active  {
    background: #fff;
  }
  .hcp nav ul li:hover > a {
    color: #0d4e97;
    border: 0;
  }

  nav ul li a {
    font-size: 1.875rem;
    padding: 1rem 3rem;
    display: block;
  }
  nav ul li:hover a,
  nav ul li:focus a,
  nav ul li:active a {
    border: 0;
  }
  nav ul li a:after, 
  nav ul li a:after {
    font-family: 'icomoon';
    content: '\e900';
    width: 30px;
    height: 30px;
    position: absolute;
    right: 48px;
  }


  nav ul li ul {
    position: static;
    width: 100%;
    margin-top: 0;
    box-shadow: none;
    border-top: 1px solid #d7d7d7;
  }
  nav ul li ul li {
    padding: 0;
  }

  .hcp nav ul li ul li {
      padding: 0;
  }

  .hcp nav ul li ul li:last-child {
      border-bottom: none;
  }

  nav ul li ul li a {
    padding-left: 2.875em;
    padding-bottom: 1rem;
  }
  nav ul li.active > a {
    border: 0;
  }
}

@media screen and (min-width: 580px) {
  .mobile {
    display: none;
  }
}

@media screen and (max-width: 580px) {
  .top-links a:not(.btn){
    display: inline-block;
    line-height: 1.3em;
    transform: translate(0px, 9px);
    text-align:center;
  }
}

@media screen and (max-width: 450px) {
  .top-links a:not(.btn){
    transform:none;
    text-align:right;
    white-space: nowrap;
    margin-bottom: 4px;
    width:100%;
    font-size: .8rem;
  }
  .mobile {
    display: none;
  }
  main{
    top:100px;
  }
}


@media screen and (max-width: 580px) {
  .mobile {
    
  }
  nav ul li a {
    font-size: 1.25rem;
    padding: 1rem;
  }
  nav ul li a:after, 
  nav ul li a:after  {
    right: 1rem;
  }
  nav ul li ul li a {
    padding-left: 1.875em;
  }

  .hcp nav ul li ul li a:after {
      right: .25rem;
  }
 
}

@media screen and (max-width: 360px){
  .hcp .top-links {

      width: calc(100% - 50px);
  }
  .top-links {

      width: calc(100% - 60px);
  }
}
/**
 *  FOOTER
 */
.footer .top {
  background: #4a4a4a;
}
.footer .top a {
  color: #fff;
  text-transform: uppercase;
  padding: 0.5em 2.5em 0.40em;
  display: inline-block;
  line-height: 14px;
  font-size: 12px;
}
.footer .btm {
  margin: 1.875rem auto 4rem;
  font-size: .75rem;
}

.footer .btm p.medstatement{
  font-size: 1rem;
}


.footer .btm .float-left {
  width: 70%;
}
.footer .btm .float-right {
  width: 30%;
  text-align: right;
}
.footer .btm img {
  width: 200px;
  margin: 1.5rem 0 4rem;
}
@media screen and (max-width: 767px) {
  .footer .top a {
    display: block;
    font-size: .9rem;
    line-height: 1rem;
    font-weight: 300;
    text-align: left;
    padding: 1.5rem 1.35rem  1.3rem ;
  }
  .footer .top a:after {
    content: '\003e';
    position: absolute;
    right: 1.275rem;
  }
  .footer .top a {
    border-bottom: 2px solid #b7b7b7;
  }
  .footer .top a:last-child {
    border-bottom: 0;
  }
  .footer .btm .float-left, 
  .footer .btm .float-right {
    float: none;
    width: 100%;
    text-align: center;
  }
  .footer .btm img {
    width: 235px;
    margin: 0.2rem 0 1rem;
  }
}

/**
 *  REUSABLE MODDULES
 */
 /* block 1 */
.block-1 {
  background-position: center center;
  background-repeat: no-repeat;
}
.block-1-headline {
 font-size: 3.675rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #0d4e97;
 line-height: 1;
  padding:16px 0;
  width: 100%;
  font-family: 'Cabin Sketch'
}

.block-1-headline sup.reg-mark{
  font-family: 'Roboto';
  font-size:.4em;
  top:-1em;
}
.block-1-headline-leadin {
  font-size: 1rem;
  line-height: 1.2;
  color: #0d4e97;
  margin-bottom: 0;
  padding-top: 4.75rem;
  font-weight: 500;
  max-width: 350px;
  margin: 0 auto;
}

.block-1-headline-subhead {
  font-size: 1rem;
  line-height: 1.2;
  color: #0d4e97;
  padding-top: 0;
  font-weight:500;
  margin: 0 auto;
}


.block-1-text {
  padding: 2rem 0;
}
/* block 2 */
.block-2 {
   padding: 2.5rem 0 2rem;
   color: #fff;
}

.block-2 p {
  font-size: 1rem;
  line-height: 1.5;
}
.ibs .block-2 .float-left {
  width: 65%;
  margin-right: 2%;
      margin-top: 35px;
}

.uc .block-2 .float-left {
  width: 65%;
  margin-right: 2%;
  margin-top: 55px;
}

#page-2-1.uc .block-2 .vertical-center {
  padding-top: 75px;
  box-sizing: border-box;
}

#page-2-25.uc .block-2 .vertical-center {
  padding-top: 35px;
  box-sizing: border-box;
}


.block-2 .float-right {
  width: 31%;
  margin-left: 2%;
}

.ibs .block-2, .hcp.tools .block-2{
  background: rgba(13,78,151,1);
  background: -moz-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(13,78,151,1)), color-stop(100%, rgba(0,196,208,1)));
  background: -webkit-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: -o-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: -ms-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: linear-gradient(to right, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d4e97', endColorstr='#00c4d0', GradientType=1 );
 
}
.uc .block-2{
      background: linear-gradient(to right, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

.hcp.tools .block-2 h2{
  max-width: 350px;

}

@media screen and (max-width: 767px) { 
  
  .block-2 {
      padding: 2.5rem 0 1rem;
      color: #fff;
  }

  .block-2 .container { 
    display: block;
  }
  .block-2 .float-right {
    text-align: center;
  }
  .block-2 img {
    width: 50%;
    margin: 0 auto;
  }

  .block-1-headline-leadin {

    padding-top: 2rem;
   
  }

  .block-1-text, .block-7-text {
    padding: 2rem 0 .5rem;
  }

}
/* block 3 */
.block-3 {
  padding: 2.5rem 0 0;
}

#page-1-4 .block-3.second{
  padding: 2.5rem 0 2rem;
}
 
#page-1-3 .block-3-item .section-2 {
  padding-top: 25px;
  box-sizing: border-box;
}
#page-1-25 .block-3-item .section-2{
    padding-top: 5px;
    box-sizing: border-box;
}
#page-1-25 .block-3-item:first-of-type .section-2, #page-1-25 .block-3-item:last-of-type .section-2, #page-1-4 .block-3.first .block-3-item:first-of-type .section-2{
  padding-top: 15px;
  box-sizing: border-box;
}
#page-1-4 .block-3.first .block-3-item:nth-of-type(2) .section-2{
  padding-top: 25px;
  box-sizing: border-box;
}
#page-1-4 .block-3.second .block-3-item:first-of-type .section-2{
  padding-top: 15px;
  box-sizing: border-box;
}
#page-1-4 .block-3.second .block-3-item:nth-of-type(3) .section-2, #page-1-4 .block-3.second .block-3-item:nth-of-type(4) .section-2  {
  padding-top: 20px;
}
#page-1-2 .block-3.bkg-grey, #page-1-25 .block-3.bkg-grey{
  background:#f5f5f5;
  padding-bottom: 2rem;
}

#page-2-25 .block-3 .block-3-item .section-2 {
  padding-top: 15px;
  box-sizing: border-box;
}
#page-2-25 .block-3 .block-3-item:nth-of-type(2) .section-2 {
  padding-top: 5px;
  box-sizing: border-box;
}

#page-2-4 .block-3 .block-3-item:nth-of-type(2) .section-1 {
  padding-top: 15px;
  box-sizing: border-box;
}

@media screen and (min-width:768px) and (max-width:992px){

#page-1-3 .block-3-item .section-2 {
  padding-top: 0;
}

#page-1-3 .block-3-item:nth-of-type(2) .section-2 {
  padding-top: 10px;
}

#page-2-25 .block-3 .block-3-item .section-2 {
  padding-top:0;
  
}

#page-2-25 .block-3 .block-3-item:nth-of-type(2) .section-2 {
    padding-top: 0;
    
}
#page-2-25 .block-3 .block-3-item:nth-of-type(3) .section-2 {
  padding-top:10px;
  
}



  }

#page-2-25 .block-3{
  padding: 2.5rem 0 2rem;
}


.block-3-item {
  margin-bottom: 2rem;
}

.block-3-item .section-2 {
  padding-top: 5px;
}

.block-3-item .section-2.single-line {
  padding-top: 25px;
}


.block-3.bkg-grey .block-3-item:last-of-type{
  margin-bottom: 0;
}


.block-3-item .section-1 {
  float: left;
  width: 15%;
  text-align: center;
}
.block-3-item .section-1 img {
  width: 40%;
}

#page-1-2 .block-3-item .section-1 img, #page-2-2  .block-3-item .section-1 img {
    width: 50%;
    margin-top: 5px;
}



.block-3-item .section-2 {
  float: left;
  width: 85%;
}

.block-3 ul{
  list-style: none;
  padding-bottom: 2rem;
}

 ul.withdot{
  list-style:disc;
  padding-bottom:inherit;
}


.block-3 ul li{
    text-indent: -10px;
    padding-left: 13px;
}

.block-3 .section-2 ul{
  padding-top:0;
  padding-bottom: 0;
  margin:0;
}

.ibs .block-3 ul li:before{
  content:'\2022';
  color:#0d4e97;
  position: relative;
  top:2px;
  left:-10px;
  font-size: 24px;
  line-height: 32px;
}

.uc .block-3 ul li:before{
  content:'\2022';
  color:#b3c427;
  position: relative;
  font-size: 24px;
  line-height: 32px;
}

.ibs .block-3 ul li ul li:before {
  content:'\2010';
  color:#0d4e97;
  position: relative;
  top:2px;
  left:-10px;
  font-size: 24px;
}

.uc .block-3 ul li ul li:before{
  content:'\2010';
  color:#b3c427;
  position: relative;
  font-size: 24px;
}

.hcp.ibs .block-3 ul li:before, .hcp.uc .block-3 ul li:before{
  top:4px;
  left: -3px;
}

.block-3-style-2 {
 background: linear-gradient(to right, #7a9228 0%, #b3c427 50%, #c6da21 100%);
 padding-bottom: 2rem;
}

.block-3-style-2 h2, .block-3-style-2 p{
  color:#fff;
}

.block-3.block-3-style-2 img{
  max-width: 90%;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
  #page-1-1.ibs .vertical-center, #page-2-1.uc .block-2 .vertical-center {
      padding-top:0;
  }

  .block-3 {
    padding: 0rem 0 0;
  }

  .block-3-item {
    display: block;
  }
  .block-3-item .section-1 {
    width: 100%;
  }
  .block-3-item .section-2 {
    width: 100%;
  }

  .block-3-style-2 {
    padding: 2rem 0;
  }
  
  .block-3-item .section-1 img {
    width: 25%;
  }
}

/* block 4 */
.block-4 {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  margin-bottom: 2rem;
}

#page-2-25 .block-4 {
 margin-bottom: 0;
}


.block-4 .headline {
  color: #fff;
  padding-top: 4.5rem;
}
.block-4-item {
  margin-bottom: 2rem;
}
.block-4-item .section-1 {
  float: left;
  width: 15%;
}
.block-4-item .section-2 {
  float: left;
  width: 85%;
}
@media screen and (max-width: 767px) {
  .block-4 .block-4-item {
    display: block;
  }
  .block-4 .block-4-item .section-1,
  .block-4 .block-4-item .section-2 {
    float: none;
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .block-4 .block-4-item .section-1 {
    margin-bottom: 1rem;
  }
}
/* block 5 */


.block-5{
  padding:2rem 0 2rem;
  }
.block-5a{
  padding:1rem 0 .5rem;
  }
.block-5 .container, .block-5a .container {
    min-height: 125px;
    position: relative;

}

.block-5a .container{
  
  color:#00c4d0;

}

 .block-5a .container p{
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  margin:0;
  font-weight: 500;
  text-align: center;
  color:#712d91;
 }

.ibs .block-5 .container .text-align,  .faq .block-5.callout-ibs .container .text-align {
    max-width: 400px;
    color:#712d91;
    font-weight: 500;
    text-align: center;
    margin:65px auto 0;
}

.uc .block-5 .container .text-align, .faq .block-5.callout-uc .container .text-align{
    max-width: 400px;
    color: #712d91;
    font-weight: 500;
    text-align: center;
    margin: 75px auto 0;
}

.uc .block-5 img, .faq .block-5.callout-uc img {
    max-width: 85%;
}



@media screen and (max-width: 767px) {
  

  .block-5{
    padding: 0rem 0 .5rem;
}

  .block-5 .container {
    display: block;

  }

  .block-5a{
  padding:0 0 2rem;
  }

  .ibs .block-5 .container .text-align, .faq .block-5.callout-ibs .container .text-align {

    margin: 0px auto 0;
}

.uc .block-5 img, .faq .block-5.callout-uc img {
    max-width: 100%;
}

  .uc .block-5 .container .text-align, .faq .block-5.callout-uc .container .text-align {
    margin: 0px auto 0;
}

  
}
/* block 6 */

.block-6 {
  padding:0 0 25px;
}

#page-2-4 .block-3 .product {
  padding:25px 0;
}

.block-6 p{

}

.block-6:first-of-type {
  padding:0 0 40px;
}

.block-6 .container {
    max-width: 900px;
}

.block-6 p {
  font-size: 1rem;
  font-weight: 400;
  color:#fff;
}

.story .block-6 p {
    font-size: 1rem;
    font-weight: 400;
    color: #4a4a4a;
}

.uc .block-6 p {
  color:#b3c427;
}

.ibs .block-6 p {
  color: #0d4e97;
}

.block-6 p.p-uc {
  color:#b3c427;
}

.block-6 p.p-ibs {
  color: #0d4e97;
}


.block-6 p.p-neutral {
  color: #4a4a4a;
}


#page-0-0 .block-6 .btn{
  width:85%;
  margin-left:auto;
  margin-right: auto;

}



.block-6-style-1 {
  background: linear-gradient(90deg, #e6edf4 50%, #eff9fc 50%);
}
.block-6-style-2 {
  background: linear-gradient(90deg, #eff9fc 50%, #e6edf4 50%);
}
.block-6-style-3 {
  background: #e6edf4;
}

.uc .block-6-style-3 {
  background:rgba(179,196,39, .1);
}
.block-6-style-4 {
  background: #eff9fc;
}
.block-6-style-5,
.block-6-style-6,
.block-6-style-7 {
  background: #fff;
}
.block-6 [class^="float"] > div,
.block-6-style-3,
.block-6-style-4, 
.block-6-style-5,
.block-6-style-6,
.block-6-style-7 {
  padding: 2.5rem 2.5rem 3rem;
}

.ibs .block-6.block-6-style-3 p, .uc .block-6.block-6-style-3 p{
  color:gray;

}
.block-6 .float-left,
.block-6 .float-right {
  width: 50%;
}

.block-6 .row:first-of-type{
  margin-top: 25px;
}
.block-6 .row{
  margin-bottom: 25px;
}

.box{
    min-height: 260px;
    max-width: 260px;
    box-sizing: border-box;
    padding: 25px 50px;
    position: relative;
    margin: 0 auto;
}

.uc .block-6 .box p{
  color:#fff;
}

.ibs .block-6 .box p{
  color:#fff;
}

.box img{
  position: absolute;
  bottom:35px;
  left:50%;
  transform: translateX(-50%);
  width:40%;
}

.box img:first-of-type{
 display: block;
}
.box img:last-of-type{
 display: none;
 width:15%;
 height: auto;
}



.uc .box{
 background: linear-gradient(to bottom, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

.ibs .box{
  background: linear-gradient(to bottom, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
}


@supports not (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
    .uc .box:hover{
     background: #8ca22d;
    }

    .ibs .box:hover {
        background: #124e95;
    }

    .box:hover img:first-of-type{
       display: none;
      }
      .box:hover img:last-of-type{
       display: block;
      }

}



@media screen and (min-width:768px) and (max-width:992px){

.box{
    min-height: 240px;
    max-width: 240px;
   
}

.box p {
    line-height: 1.25rem;
}
}



@media screen and (max-width: 900px) {
  .block-6  .btn {
    display: block;
  }
}

@media screen and (max-width: 767px) { 
  .block-6 .container {
    padding: 0;
  }

  .block-6 .row {
    margin-bottom: 0;
  }
    .block-6-style-3 {
    margin-bottom: 2.5rem;
  }



  .block-6 .float-left,
  .block-6-style-5,
  .block-6-style-7 .float-right {
    background: #e6edf4;
  }
  .block-6 .float-right,
  .block-6-style-6  {
    background: #eff9fc;
  }
  .block-6-style-7 {
    padding: 0;
  }
  .block-6-style-7 .float-left {
    background: #f7f9e9;
  }
  .block-6 .float-left .btn {
    background: #0d4e97;
  }
  [class^="block-6"] .float-right .btn {
    background: #b3c427;
  }

  .block-5 .one-third{
    text-align: center;
  }

  #page-2-4 .block-6 .btn{
    line-height: 1.25em;

  }
}
/* block 7 */
.block-7 a {
  color: #fff;
}
[class*="block-7-style"] {
  text-transform: uppercase;
  opacity: 0.9;
  padding: 2rem 1.55rem 2rem;
  font-size: 1.25rem;
  line-height: 1.25;
  font-weight: 400;
}
.block-7 .section-1 {
  float: left;
}
.block-7 .section-2 {
  float: right;
}
.block-7-style-1 {
  background: rgba(13,77,151,1);
  background: linear-gradient(to bottom, #124e95 0%,#00c4d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.block-7-style-1:hover{
  background: #124e95;
}

.block-7-style-2 {
   background: linear-gradient(to bottom, #7a9228 0%, #b3c427 50%, #c6da21 100%);
  
}

.block-7-style-2:hover {
  background:#b3c427;
}

.block-7-style-3 {

  background:#8fb15a;

}

.block-7-style-3.pouch  .section-1 {
  float: left;
  text-align: right;
  width:63%;
}

.block-7-style-3.pouch  .section-2{
  float: right;
  text-align: left;
  width:35%;
}
.block-7-style-3.pouch  .icon-arrow img {
    width: 35px;
    height: auto;
    float: left;
    margin-left: 20px;
    margin-top: -5px;
}

.block-7-style-3.pouch {
    padding: 2rem 1.55rem 1.25rem;

}

.block-7-style-3:hover {

  background:rgb(143,177,90, .8)

}



.block-7 .container > .cf > .float-left,
.block-7 .container > .cf > .float-right {
  width: 49%;
  margin-bottom: 1rem;
}
.block-7 .container > .cf > .float-left {
  margin-right: 1%;
}
.block-7 .container > .cf > .float-right {
  margin-left: 1%;
}
.block-7 [class^="icon-"] {
  display: inline-block;
}
.block-7 .icon-angle-double-right img{
  width:40%;
  height: auto;
  float: right;
}
.pouch{
  position: relative;
}

/*.pouch .icon-arrow{
  position: absolute;
  top:50%;
  left:600px;
  margin:0;
  transform: translateY(-50%);
}
*/
.block-7 .icon-arrow img{
  width:40%;
  height: auto;
  float: right;
}


.block-7 img.hero {
  margin-top: 1.5rem;
      max-width: 100%;
}
.block-7 .block-7-style-3 {
  text-align: center;
}

@media screen and (max-width: 950px) {
  [class*="block-7-style"]  {
    font-size: 1.1rem;
  }
}
@media screen and (max-width: 767px) {

  

  .block-7 .container {
    padding: 0;
  }
  [class*="block-7-style"] {
    padding: 1.5rem 1rem 1.25rem;
  }

  .block-7 .section-1 {
    padding-top: 5px;
    box-sizing: border-box;
}
  
  .block-7-style-3.pouch {

    padding: 1.5rem 1rem 1.25rem;

  }
  
  .block-7-style-3.pouch .section-1 {
    float: left;
    text-align: left;
    width: 75%;
}

  .block-7-style-3.pouch .section-2 {
    float: right;
    text-align: right;
    width: 25%;
}
  
  .block-7-style-3.pouch .icon-arrow img {

    margin-top: 0px;
}

  .block-7 img {
    display: none;
  }
  .block-7 .icon-arrow img{
    display: inline-block;
    transform: scale(.9)
  }
  .block-7 .equal-height {
    height: 0 !important;
  }

  .block-7 .container > .cf > .float-left, .block-7 .container > .cf > .float-right {
    width: 100%;
    margin-bottom: 0;
}

}

/* block 8 */
.block-8 {
  margin-bottom: 4rem;
}

.block-8.bkg-grey{
  background:#f5f5f5;
  padding:3rem 0 2rem;
  margin-bottom: 0;

}
.block-8 .container {
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
}
.block-8 .float-left {
  width: 40%;
}
.block-8 .float-right {
  width: 60%;
}

.block-8.bkg-grey .float-right img {
 transform:scale(.85);

}


@media screen and (max-width: 767px) {
  .block-8 {
    margin: 0;
  }
  .block-8 .container {
    display: block;
    padding: 0;
  }
  .block-8 .float-right {
    text-align: center;
  }
  .block-8 .float-right img {
    width: 95%;
    margin: 0 auto;
  }
}
/* block 9 */

.faq #tab-1 h2{color:#b3c427}

.faq .block-9 a:not(.btn){
  padding-bottom: 2px;
  border-bottom:solid #0d4e97 1px;
}

.faq .block-9 a:not(.btn):hover{
  padding-bottom: 2px;
  border-bottom:solid #00c4d0 1px;
  color:#00c4d0;
}
.ibs .block-9.bkg-white, .uc .block-9.bkg-white, .tools .block-9.bkg-white{
  background: #fff;
  padding: 3.5rem 0 2rem;
  color: #4a4a4a;
}

.ibs .block-9.bkg-white h2, .tools .block-9.bkg-white h2{
  color: #00c4d0;
}

.tools .block-9.bkg-white a, .tools .block-9.bkg-white a:hover{
  text-decoration: none;
}


.uc .block-9.bkg-white h2{
  color: #b3c427;
}

.ibs .block-9, .tools .block-9, .savings .block-9{
  background: rgba(13,78,151,1);
  background: -moz-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(13,78,151,1)), color-stop(100%, rgba(0,196,208,1)));
  background: -webkit-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: -o-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: -ms-linear-gradient(left, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  background: linear-gradient(to right, rgba(13,78,151,1) 0%, rgba(0,196,208,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d4e97', endColorstr='#00c4d0', GradientType=1 );
  color:#fff;
}
.uc .block-9{
      background: rgba(166,183,37,1);
      background: linear-gradient(to bottom, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

.ibs .block-9 h2, .uc .block-9 h2{
      color:#fff;
}


.tools .block-9, .savings .block-9{
  padding: 1.5em 0;
}

.tools .block-9 h2{
  color:#fff;
}

.tools .block-9 a:not(.btn), .tools .block-9 a:not(.btn):hover {
  color:#fff;
  text-decoration: underline;
}


.block-9 .headline {
  color: #fff;
}
.block-9 h3 {
  margin-top: 0;
}

.block-9 a{
  margin-top: 15px;
}

.block-9-product-img img{
  width: 100%;
  max-width: 430px;
}

@media screen and (max-width:767px){
  .ibs .block-9.bkg-white, .uc .block-9.bkg-white {

    padding: 0rem 0 2rem;

}

.tools .block-9.bkg-white{
  padding: 2rem 0 2rem;
}
}


.faq h2{
  margin-top:40px;
  margin-bottom: 5px;
}

.faq main p{
  margin-bottom: .5em;
}

/* block 12 */
.block-12 a {
  color: #fff;
}
[class*="block-12-style"] {
  text-transform: uppercase;
  opacity: 0.9;
  padding: 2rem 1.55rem 2rem;
  font-size: 1.25rem;
  line-height: 1.25;
  font-weight: 400;
}
.block-12 .section-1 {
  float: left;
}
.block-12 .section-2 {
  float: right;
}
.block-12-style-1 {
  background: rgba(13,77,151,1);
  background: linear-gradient(to bottom, #124e95 0%,#00c4d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.block-12-style-1:hover{
  background: #124e95;
}

.block-12-style-2 {
  background: rgba(166,183,37,1);
  background: linear-gradient(to bottom, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

.block-12-style-2:hover {
  background:#b3c427;
}

.block-12-style-3 {

  background:#8e9c69;

}
.block-12-style-3:hover {

  background:#747f58;

}

.page-secondary .block-12 .text-block {
    max-width: 500px;
}



.block-12 .container > .cf > .float-left,
.block-12 .container > .cf > .float-right {
  width: 49%;
  margin-bottom: 1rem;
}
.block-12 .container > .cf > .float-left {
  margin-right: 1%;
}
.block-12 .container > .cf > .float-right {
  margin-left: 1%;
}
.block-12 [class^="icon-"] {
  display: inline-block;
}
.block-12 .icon-angle-double-right img{
  width:40%;
  height: auto;
  float: right;
}

.block-12 .icon-arrow img{
  width:40%;
  height: auto;
  float: right;
}


.block-12 img.hero {
  margin-top: 1.5rem;
}
.block-12 .block-12-style-3 {
  text-align: center;
}
.block-12 .block-12-style-3 span:last-child {
  margin-left: 1rem;
}

.block-13 {
   padding: 2.5rem 0 2rem;
}

.block-13 .container {
  display: block;
}
.block-13 h2 {
  text-align: left;
}


/* block 6 */

.block-14{
  background: #e6edf4;
}

#page-7-0 .block-14{
  padding:2.5em 0;
}

.block-14 h2{
  color:#4a4a4a;
} 

.block-14 p {
  font-size: 1rem;
  max-width: 250px;
  margin-left:auto;
  margin-right:auto;
  color:#4a4a4a;
}

#page-7-0 .block-14 p {
  max-width: none;
}

.uc .block-14{
  background: rgb(179,196,39, .1);
}

.ibs .block-14{
  background: #e6edf4;
}

.block-14 .container{
  max-width: 750px;
}

.block-14 .btn{
  font-weight: 400;
  padding: 0.8rem 4.5rem 0.8rem;
}




.block-14-style-1 {
  background: linear-gradient(90deg, #e6edf4 50%, #eff9fc 50%);
}
.block-14-style-2 {
  background: linear-gradient(90deg, #eff9fc 50%, #e6edf4 50%);
}
.block-14-style-3 {
  background: #e6edf4;
}

.uc .block-14-style-3 {
  background: rgb(179,196,39, .1)
}
.block-14-style-4 {
  background: #eff9fc;
}
.block-14-style-5,
.block-14-style-6,
.block-14-style-7 {
  background: #fff;
}
.block-14 [class^="float"] > div,
.block-14-style-3,
.block-14-style-4, 
.block-14-style-5,
.block-14-style-6,
.block-14-style-7 {
  padding: 2.5rem 10px 3rem;
}
.block-14 .float-left,
.block-14 .float-right {
  width: 50%;
  box-sizing: border-box;
}

.block-14 .row:first-of-type{
  margin-top: 25px;
}
.block-14 .row{
  margin-bottom: 25px;
}

.onesie{
  padding:35px 0;
}

.block-15 {
   padding: 1rem 0 1rem;
}
.block-15 .container {
  display: block;
  text-align: left;
}

.footnote {
    margin: 1.875rem auto 2rem;
    font-size: .75rem;
}



.footnote strong{
  font-weight: 700;
}

.disclaimer {
  text-align: right;
    font-size: .75rem;
    margin-top: 8px;
    line-height: .8rem;
    font-weight: 300;
  }

/* block 16 */

.page-secondary .block-16 .text-block {
    max-width: 525px;
}


.block-16 a {
  color: #fff;
}
[class*="block-16-style"] {
  text-transform: uppercase;
  opacity: 0.9;
  padding: 2rem 1.55rem 2rem;
  font-size: 1.25rem;
  line-height: 1.25;
  font-weight: 400;
}
.block-16 .section-1 {
  float: left;
}
.block-16 .section-2 {
  float: right;
}
.block-16-style-1 {
  background: rgba(13,77,151,1);
  background: linear-gradient(to bottom, #124e95 0%,#00c4d0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.block-16-style-1:hover{
  background: #124e95;
}

.block-16-style-2 {
  background: rgba(166,183,37,1);
  background: linear-gradient(to bottom, #7a9228 0%, #b3c427 50%, #c6da21 100%);
}

.block-16-style-2:hover {
  background:#b3c427;
}

.block-16-style-3 {

  background:#8e9c69;

}
.block-16-style-3:hover {

  background:#747f58;

}

.block-3 img.chart{
  height: auto;
  margin:0 auto;
  padding-bottom: 40px;
}

/* block 17 */
.block-17 {
  padding-top: 50px;
      margin-bottom: 1rem;
}

.block-17 p, .block-17 h2{
 text-align: left;
}
.block-17 .container {
  display: block;
}
.block-17 .float-left {
  width: 50%;
}
.block-17 .float-right {
  width: 50%;
}

/* block 5 */
.block-18 .container {
  background:url(../hcp/images/callout.svg) no-repeat center;
  background-size: 85%;
  min-height: 230px;
  position: relative;
  margin-bottom: .5em;
}

.block-18 .container .text-align {
  position: absolute;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  width:100%;
  max-width: 800px;
  text-align: center;
  padding-top: 15px;

}
.block-18 .container .text-align h2{
  margin-bottom: 0;
  color: #712d91;
  font-weight: normal;
  font-size:1.35em;
}
.block-18 .container .text-align strong{
  font-weight: 700;
}

@media screen and (min-width: 993px){



.page-homepage header nav ul li[data-nav="0"] > a,
.ibs header nav ul li[data-nav="1"]  > a,
.uc header nav ul li[data-nav="2"]  > a,
.faq header nav ul li[data-nav="3"]  > a,
.tools header nav ul li[data-nav="4"]  > a,
.compares header nav ul li[data-nav="5"]  > a ,
.savings header nav ul li[data-nav="6"]  > a,
#pouchLink.on {
    border-bottom: 3px solid #00c4d0;
}
}

@media screen and (max-width: 992px){


.page-homepage header nav ul li[data-nav="0"] > a,
#page-1-0 header nav ul li[data-nav="1"]  > a,
#page-2-0 header nav ul li[data-nav="2"]  > a,
#page-8-0  header nav ul li[data-nav="1"]  > a,
#page-9-0  header nav ul li[data-nav="2"]  > a,
.faq header nav ul li[data-nav="3"]  > a,
.tools header nav ul li[data-nav="4"]  > a,
.compares header nav ul li[data-nav="5"]  > a ,
.savings header nav ul li[data-nav="6"]  > a,
#pouchLink.on {
    background: #00c4d0;
    color: #fff;
 }

}


#page-1-1 header nav ul li ul li[data-nav="1.1"] > a,
#page-1-2 header nav ul li ul li[data-nav="1.2"] > a,
#page-1-25 header nav ul li ul li[data-nav="1.25"] > a,
#page-1-3 header nav ul li ul li[data-nav="1.3"] > a,
#page-1-4 header nav ul li ul li[data-nav="1.4"] > a,
#page-2-1 header nav ul li ul li[data-nav="2.1"] > a,
#page-2-2 header nav ul li ul li[data-nav="2.2"] > a,
#page-2-25 header nav ul li ul li[data-nav="2.25"] > a,
#page-2-3 header nav ul li ul li[data-nav="2.3"] > a,
#page-2-4 header nav ul li ul li[data-nav="2.4"] > a{
      background: #00c4d0;
      color:#fff;
}

#page-8-1 header nav ul li ul li[data-nav="8.1"] > a,
#page-8-2 header nav ul li ul li[data-nav="8.2"] > a,
#page-8-3 header nav ul li ul li[data-nav="8.3"] > a,
#page-8-4 header nav ul li ul li[data-nav="8.4"] > a,
#page-9-1 header nav ul li ul li[data-nav="9.1"] > a,
#page-9-2 header nav ul li ul li[data-nav="9.2"] > a,
#page-9-25 header nav ul li ul li[data-nav="9.25"] > a,
#page-9-3 header nav ul li ul li[data-nav="9.3"] > a,
#page-9-4 header nav ul li ul li[data-nav="9.4"] > a{
      background: #00c4d0;
      color:#fff;
}

.block-50 .section-1{
  padding-top:25px;
  box-sizing: border-box;
}

@media screen and (max-width: 950px) {
  .block-50 .section-1{
  padding-top:0px;
    margin-top: -10px;
  }
}

.block-51.bkg-grey{
  background:#f5f5f5;
  margin-top:50px;
  padding-bottom: 0;
}

.block-51 .section-3{
  padding-top:25px;
  box-sizing: border-box;
}

.block-51 .section-3 h2{
  margin-top: 25px;
  margin-bottom: 0
}

.padding-25{
  padding:45px 0 0;
}

.ibs .block-2.lt-grey, .uc .block-2.lt-grey{
  background:#f5f5f5;
}

.clear{
  clear:both;
}

@media screen and (max-width: 767px){
  
  .faq h2:first-of-type {
    margin-top: 0px;
    margin-bottom: 5px;
  }


  .disclaimer {
    position: relative;
    right: 0;
    text-align: right;
    font-size: .6rem;
    margin-top: 8px;
    line-height: .8rem;
    font-weight: 300;
    padding-right: 15px;
    width:50%;
    margin-left:auto;
  }

  .padding-25{
  padding:0;
}
}

@media screen and (max-width: 465px){

  .disclaimer {
    width:75%;
  }

  .header .float-left img {
    width: 120px;
  }

  .header .float-left {
      padding: 1.5rem 1rem .5rem;
  }

}
